OBJECTCHANGEAUTH(1)

NAME
objectchangeauth - Runs TPM2 objectchangeauth

DESCRIPTION
objectchangeauth

Runs TPM2_ObjectChangeAuth

-hp parent handle

-ho object handle

[-pwdo
    password for object (default empty)]

[-pwdn
    new password for object (default empty)]

    [-pwdni new password file for object, nul terminated (default empty)] [-opr private key file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt